"IDS_DENY" = "拒否";
"IDS_FS_CANCEL_FILETRANSFER" = "ファイル転送のキャンセル";
"IDS_FS_HOWTO_PROCEED" = "続行しますか?";
"IDS_FT_ALLOW" = "アクセスを許可";
"IDS_SENDFILE_MORE_FILES_NOASK" = "引き続いて着信するファイルに選択を適用";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1%は、以下のファイルを含めてさらに%2%個のファイルを送信しようとしています\r\n\t%3%";
"IDS_SEND_FILE" = "ファイルを送信";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1%件のファイルを中断しました";
"IDS_SEND_FILE_RECEIVING_P1" = "%1%件のファイルを受信中";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "すべてのファイルの受信に成功しました。";
"IDS_SEND_FILE_SENDING_P1" = "%1%件のファイルを送信中";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "すべてのファイルの送信に成功しました。";
